<?xml version="1.3"?>
<ICONLIB>
 <AUTHOR name="DvigOK" email="" homepage="http://www.light-alloy.ru" comments="16x24x32x48x64x96x256 (RGB + alpha)"/>
 
 <ICONS>

   <ICON id="1" ext="ASX"/>
   <ICON id="2" ext="BDMV"/>
   <ICON id="3" ext="CUE"/>
   <ICON id="4" ext="IFO"/>
   <ICON id="5" ext="LAP"/>
   <ICON id="6" ext="LIST"/>
   <ICON id="7" ext="LST"/>
   <ICON id="8" ext="M3U"/>
   <ICON id="9" ext="MPLS"/>
   <ICON id="10" ext="PLS"/>
   <ICON id="11" ext="3GP"/>
   <ICON id="11" ext="3GPP"/>
   <ICON id="11" ext="3G2"/>
   <ICON id="11" ext="3GP2"/>
   <ICON id="12" ext="ASF"/>
   <ICON id="13" ext="AVI"/>
   <ICON id="14" ext="AVS"/>
   <ICON id="15" ext="BIK"/>
   <ICON id="16" ext="DIVX"/>
   <ICON id="17" ext="EVO"/>
   <ICON id="18" ext="F4V"/>
   <ICON id="19" ext="FLV"/>
   <ICON id="20" ext="HDMOV"/>
   
   <ICON id="21" ext="M1V"/>
   <ICON id="22" ext="M2T"/>
   <ICON id="22" ext="M2TS"/>
   <ICON id="23" ext="M2V"/>
   <ICON id="24" ext="M4V"/>
   <ICON id="25" ext="MKV"/>
   <ICON id="26" ext="MOV"/>
   <ICON id="27" ext="MP4"/>
   <ICON id="28" ext="MPE"/>
   <ICON id="29" ext="MPEG"/>
   <ICON id="30" ext="MPG"/>
   <ICON id="31" ext="MPV"/>
   <ICON id="32" ext="MTS"/>
   <ICON id="33" ext="OGM"/>
   <ICON id="34" ext="OGV"/>
   <ICON id="35" ext="OGX"/>
   <ICON id="36" ext="QT"/>
   <ICON id="37" ext="RM"/>
   <ICON id="38" ext="RMVB"/>
   <ICON id="39" ext="RV"/>
   <ICON id="40" ext="TP"/>
   
   <ICON id="41" ext="TS"/>
   <ICON id="42" ext="VOB"/>
   <ICON id="43" ext="WEBM"/>
   <ICON id="44" ext="WM"/>
   <ICON id="45" ext="WMV"/>
   <ICON id="46" ext="AAC"/>
   <ICON id="47" ext="AC3"/>
   <ICON id="48" ext="AIF"/>
   <ICON id="49" ext="AIFC"/>
   <ICON id="50" ext="AIFF"/>
   <ICON id="51" ext="AMR"/>
   <ICON id="52" ext="AOB"/>
   <ICON id="53" ext="APE"/>
   <ICON id="54" ext="AT3"/>
   <ICON id="55" ext="AU"/>
   <ICON id="56" ext="CDA"/>
   <ICON id="57" ext="DTS"/>
   <ICON id="58" ext="FLAC"/>
   <ICON id="59" ext="IT"/>
   <ICON id="60" ext="KAR"/>
 
   <ICON id="61" ext="M4A"/>
   <ICON id="62" ext="MID"/>
   <ICON id="63" ext="MIDI"/>
   <ICON id="64" ext="MKA"/>
   <ICON id="65" ext="MO3"/>
   <ICON id="66" ext="MOD"/>
   <ICON id="67" ext="MP1"/>
   <ICON id="68" ext="MP2"/>
   <ICON id="69" ext="MP3"/>
   <ICON id="70" ext="MPA"/>
   <ICON id="71" ext="MPC"/>
   <ICON id="72" ext="OGG"/>
   <ICON id="73" ext="OMA"/>
   <ICON id="74" ext="RA"/>
   <ICON id="75" ext="RAM"/>
   <ICON id="76" ext="RMI"/>
   <ICON id="77" ext="S3M"/>
   <ICON id="78" ext="SND"/>
   <ICON id="79" ext="WAV"/>
   <ICON id="80" ext="WMA"/>
   <ICON id="81" ext="WV"/>
   <ICON id="82" ext="XM"/>
   
   <ICON id="83" ext="OPUS"/>
   <ICON id="84" ext="DVR,DVR-MS"/>
   <ICON id="85" ext="WTV"/>
   <ICON id="86" ext="TAK"/>
 
   <ICON id="87" ext="264"/>
   <ICON id="88" ext="H264"/>
   <ICON id="89" ext="265"/>
   <ICON id="90" ext="H265"/>
   <ICON id="91" ext="HEVC"/>
   <ICON id="92" ext="VC1"/>
   
   <ICON id="93" ext="M3U8"/>
   <ICON id="94" ext="W64"/>


</ICONS>
</ICONLIB>